* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  overflow-x: hidden;
  background-color: #EDE2E2;
  font-family:  'Nunito Sans';
  color: #1D1D1D;
}


/* --------- PORTADA (HERO) --------- */
.portada {
  width: 100%;
  margin: 50px auto 0 auto;
  overflow: hidden;
  background-image: url('../imagenes/logo.jpeg');
  background-size: cover;
  background-position: center;
  min-height: 80vh;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.portada::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 1;
}

.portada .overlay {
  position: relative;
  z-index: 2;
}


  .boton-volver {
    position: fixed;
    bottom: 20px;
    left: 20px;
    background-color: #934156;
    color: #EDE2E2;
    padding: 12px 20px;
    font-size: 1rem;
    border: none;
    border-radius: 30px;
    text-decoration: none;
    font-family: 'Montserrat Alternates', sans-serif;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s ease, transform 0.2s ease;
    z-index: 1000;
  }
  
  .boton-volver:hover {
    background-color: #1D1D1D;
    transform: translateY(-2px);
  }

    /*PRECIOS.HTML*/
  .precios {
    background-color: rgb(211, 178, 178);
    padding: 80px 20px;
  }
  
  .precios .container {
    max-width: 1200px;
    margin: 0 auto;
  }
  
  .precios h2 {
    font-size: 4.2rem;
    font-weight: 800;
    color: #934156;
    margin-bottom: 30px;
    margin-left: 10%;
    text-align: left;
    font-family: 'Marquette', cursive;
    
  }

  
  .precios p {
    font-size: 1.4rem;
    line-height: 1.8;
    color: #934156;
    max-width: 70%;
    margin-left: 10%;
    margin-bottom: 40px;
    font-family:  'Nunito Sans';
  }
  .metodos {
    background-color: #934156;
    padding: 80px 20px;
  }
  
  .metodos .container {
    max-width: 1200px;
    margin: 0 auto;
  }
  
  .metodos h2 {
    font-size: 4rem;
    font-weight: 200;
    color: #EDE2E2;
    margin-bottom: 30px;
    margin-left: 10%;
    text-align: left;
    font-family: 'Marquette', cursive;

  }
  
  .metodos-lista p {
    font-size: 1.4rem;
    color: #EDE2E2;
    margin-bottom: 15px;
    margin-left: 10%;
    display: flex;
    align-items: center;
  }
  
  .icono {
    font-size: 1.6rem;
    margin-right: 10px;
  }
  
  .metodos-aviso {
    font-size: 1.2rem;
    color: #EDE2E2;
    margin-top: 20px;
    margin-left: 10%;
    max-width: 70%;
    line-height: 1.6;
  }

/* TURNOS.HTML*/
.turnos {
  background-color: rgb(211, 178, 178);
  padding: 80px 20px;
}

.turnos .container {
  max-width: 1200px;
  margin: 0 auto;
}

.turnos h2 {
  font-size: 4.5rem;
  font-weight: 300;
  color: #934156;
  margin-bottom: 30px;
  margin-left: 10%;
  text-align: left;
  font-family: 'Marquette', cursive;
}

.turnos p {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #934156;
  max-width: 70%;
  margin-left: 10%;
  margin-bottom: 40px;
}

.subtitulo {
  font-size: 1.5rem;
  font-weight: 700;
  color: #934156;
  margin-top: 1rem;
  display: block;
}

.bullet {
  color: #EDE2E2;
  font-weight: 900;
  font-size: 1.3rem;
  padding-right: 0.4rem;
  user-select: none;
}

/* CONDICIONES */

.condiciones {
  background-color: #934156;
  padding: 80px 20px;
}

.condiciones .container {
  max-width: 1200px;
  margin: 0 auto;
}

.condiciones h2 {
  font-size: 4rem;
  font-weight: 300;
  color: #EDE2E2;
  margin-bottom: 30px;
  margin-left: 10%;
  text-align: left;
  font-family: 'Marquette', cursive;
}

.condiciones p {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #EDE2E2;
  max-width: 70%;
  margin-left: 10%;
  margin-bottom: 40px;
}


/* 🔽 RESPONSIVE 🔽 */

@media screen and (max-width: 768px) {
  .turnos h2,
  .condiciones h2 {
    font-size: 3rem;
    margin-left: 5%;
  }

  .turnos p,
  .condiciones p {
    font-size: 1.2rem;
    max-width: 90%;
    margin-left: 5%;
    line-height: 1.6;
  }

  .subtitulo {
    font-size: 1.3rem;
  }

  .bullet {
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 480px) {
  .turnos h2,
  .condiciones h2 {
    font-size: 2.2rem;
    margin-left: 4%;
  }

  .turnos p,
  .condiciones p {
    font-size: 1rem;
    max-width: 92%;
    margin-left: 4%;
  }

  .subtitulo {
    font-size: 1.1rem;
  }

  .bullet {
    font-size: 1rem;
  }
}
    /*CUIDADOS.HTML*/  
      .cuidados {
        background-color: rgb(211, 178, 178);
        padding: 80px 0;
        width: 100%;
      }
      
      .cuidados .container {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        padding: 0 10%;
      }
      
      .cuidados h2 {
        font-size: 5rem;
        font-weight: 300;
        color: #934156;
        margin-bottom: 30px;
        text-align: left;
        margin-right: 100%;
        font-family: 'Marquette', cursive;
      }
      
      .cuidados p {
        font-size: 1.4rem;
        line-height: 1.8;
        color: #934156;
        margin-bottom: 40px;
      }

      .limpieza {
        background-color: rgb(237, 226, 226);
        padding: 80px 0;
        width: 100%;
      }
      
      .limpieza .container {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        padding: 0 10%;
      }
      
      .limpieza h2 {
        font-size: 5rem;
        font-weight: 300;
        color: #934156;
        margin-bottom: 30px;
        text-align: left;
        margin-right: 100%;
        font-family: 'Marquette', cursive;
      }
      
      .limpieza p {
        font-size: 1.4rem;
        line-height: 1.8;
        color: #934156;
        margin-bottom: 40px;
      }
      
      .maquillaje {
        background-color: #934156;
        padding: 80px 0;
        width: 100%;
      }
      
      .maquillaje .container {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        padding: 0 10%;
      }
      
      .maquillaje h2 {
        font-size: 5rem;
        font-weight: 300;
        color: #EDE2E2;
        margin-bottom: 30px;
        text-align: left;
        margin-right: 100%;
        font-family: 'Marquette', cursive;
      }
      
      .maquillaje p {
        font-size: 1.4rem;
        line-height: 1.8;
        color: #EDE2E2;
        margin-bottom: 40px;
      }
      
      .bullet {
        color: inherit;
        font-weight: 900;
        font-size: 1.3rem;
        padding-right: 0.4rem;
        user-select: none;
      }
      
      .subtitulo {
        font-size: 1.5rem;
        font-weight: 700;
        color: inherit;
        margin-top: 1rem;
        display: block;
      }
/* lifting/cejas*/

.lifting {
  background-color: rgb(211, 178, 178);
  padding: 80px 0;
  width: 100%;
}
.lifting .container {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  transform: translateX(-13%);
}

.lifting h2 {
  font-size: 4.5rem;
  font-weight: 300;
  color: #934156;
  margin-bottom: 30px;
  text-align: left;
  font-family: 'Marquette', cursive;
  
}
.lifting .subtitulo {
  font-size: 1rem;
  line-height: 1.8;
  color: #934156;
  margin-bottom: 20px;
}

.lifting p {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #934156;
  margin-bottom: 20px;
}

.duracion {
  font-size: 1.6rem;
  font-weight: bold;
  color: #934156;
  margin-top: 10px;
}


.cejas {
  background-color: #934156;
  padding: 80px 0;
  width: 100%;
}

.cejas .container {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  transform: translateX(-13%);
}

.cejas h2 {
  font-size: 4rem;
  font-weight: 500;
  color: #EDE2E2;
  margin-bottom: 30px;
  text-align: left;
  font-family: 'Marquette', cursive;
}

.cejas p {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #EDE2E2;
  margin-bottom: 20px;
}

.cejas .duracion {
  font-size: 1.6rem;
  color: #EDE2E2;
  margin-top: 10px;
  
}

    .section-header {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      gap: 15px;
    }

    .section-header h2 {
      margin: 0;
      font-weight: 700;
      flex-grow: 1; /* hace que el título ocupe el espacio disponible */
    }

    .circle-photo-lifting {
      width: 180px;
      height: 180px;
      border-radius: 50%;
      object-fit: cover;
      border: 3px solid rgba(147, 65, 86, 0.6);
      flex-shrink: 0; /* evita que la imagen se achique */
      margin-right: 45%;
    }

    .circle-photo-cejas {
      width: 180px;
      height: 180px;
      border-radius: 50%;
      object-fit: cover;
      border: 3px solid rgb(211, 178, 178);
      flex-shrink: 0; /* evita que la imagen se achique */
      margin-right: 40%;
    }

    @media (min-width: 476px) and (max-width: 576px) {
      .circle-photo-cejas,
      .circle-photo-lifting {
        width: 120px;
        height: 120px;
        margin-right: 10%;
      }
    }

      @media (max-width: 476px) {
      .circle-photo-cejas,
      .circle-photo-lifting  {
        width: 80px;
        height: 80px;
        margin-right: 15%;
      }}

      @media (max-width: 345px) {
      .circle-photo-cejas,
      .circle-photo-lifting  {
        width: 80px;
        height: 80px;
        margin-right: 10%;
      }
    }

    
      @media (min-width: 576px) and ( max-width: 1024px) {
      .circle-photo-cejas,
      .circle-photo-lifting  {
        width: 160px;
        height: 160px;
        margin-right: 40%;
      }
    }

/*cursos */
.curso {
  background-color: EDE2E2;
  padding: 80px 0;
  width: 100%;
}
.curso .container {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  transform: translateX(-13%);
}

.curso h2 {
  font-size: 4rem;
  font-weight: 300;
  color: #934156;
  margin-bottom: 30px;
  text-align: left;
  font-family: 'Marquette', cursive;
}

.curso p {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #934156;
  margin-bottom: 20px;
}


/* ==================== SECCIÓN VALOR ==================== */
.valor {
  background-color: #934156;
  padding: 80px 0;
  width: 100%;
}

.valor .container {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  transform: translateX(-13%);
}

.valor h2 {
  font-size: 4rem;
  font-weight: 300;
  color: #EDE2E2;
  margin-bottom: 30px;
  text-align: left;
  font-family: 'Marquette', cursive;
}

.valor p {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #EDE2E2;
  margin-bottom: 20px;
}


/* ==================== SECCIÓN TRANSFERENCIA ==================== */
.transferencia {
  background-color: #EDE2E2;
  padding: 80px 0;
  width: 100%;
}

.transferencia .container {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  transform: translateX(-13%);
}

.transferencia h2 {
  font-size: 4rem;
  font-weight: 300;
  color: #934156;
  margin-bottom: 30px;
  text-align: left;
  font-family: 'Marquette', cursive;
}

.transferencia p {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #934156;
  margin-bottom: 20px;
}


/* ==================== SECCIÓN JUNTAS ==================== */
.juntas {
  background-color: rgb(211, 178, 178);
  padding: 80px 0;
  width: 100%;
}

.juntas .container {
  max-width: 1500px;
  width: 100%;
  padding: 0 20px;
  margin-left: 300px;
}

.juntas h2 {
  font-size: 3rem;
  font-weight: 700;
  color: #934156;
  margin-bottom: 30px;
  text-align: left;
}


/* ==================== SECCIÓN CONTACTO ==================== */


.contacto {
  background-color: #934156;
  padding: 80px 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: center;
  text-align: center;
}

.contacto .contenido-contacto {
  max-width: 500px;
}

.contacto h2 {
  font-size: 2.6rem;
  font-weight: 600;
  color: #EDE2E2;
  margin-bottom: 20px;
}

.contacto p {
  font-size: 1.2rem;
  color: #EDE2E2;
  margin-bottom: 10px;
}



/*pagina extensiones*/
.extensiones {
  background-color: rgb(237, 226, 226);
  padding: 0;
}

.accordion-container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px 20px;
}

.accordion-content h2 {
  font-size: 1rem;
  margin-bottom: 10px;
  text-align: left;
  font-family:  'Nunito Sans';
  
}

.accordion-item {
  background-color: rgba(147, 65, 86, 0.4);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border: 1px solid rgba(255, 255, 255, 0.2);
  color: #EDE2E2;
  margin-bottom: 30px;
  border-radius: 10px;
  overflow: hidden;
  transition: all 0.3s ease;
  font-size: 1.3rem;
}

.accordion-item.first-item {
  margin-top: 40px;
}

.accordion-title {
  padding: 20px 30px;
  cursor: pointer;
  font-size: 2rem;
  font-weight: bold;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
  text-align: center;
  font-family:  'Nunito Sans';
  font-weight: 400;
}

.accordion-img {
  width: 100px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
  border: 1.2px solid rgba(255, 255, 255, 0.4);
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.accordion-icon {
  width: 28px;
  height: 28px;
  transition: transform 0.3s ease;
}

.accordion-item.active .accordion-icon {
  transform: rotate(180deg);
}

.accordion-content {
  background-color: rgba(255, 240, 240, 0.03);
  max-height: 0;
  overflow: hidden;
  padding: 0 25px;
  transition: max-height 0.4s ease, padding 0.3s ease;
  font-size: 1.5rem;
  color: #EDE2E2;
  font-family:  'Nunito Sans';
  font-weight: 400;
}


.accordion-item.active .accordion-content {
  max-height: 400px;
  padding: 20px 25px 30px;
}

@media (max-width: 576px) {
  .accordion-title {
    font-size: 1rem;
    padding: 15px;
  }

  .accordion-img {
    width: 60px;
    height: 60px;
  }

  .accordion-content {
    font-size: 1rem;
    padding: 0 20px;
  }

  .accordion-item.active .accordion-content {
    padding: 15px 20px 25px;
  }
}

@media (max-width: 400px) {
  .accordion-title {
    font-size: 0.7rem;
    padding: 15px;
  }}
/* ==================== MEDIA QUERIES ==================== */

@media screen and (max-width: 992px) {
  .valor .container,
  .transferencia .container {
    padding: 0 5%;
    transform: none;
  }

  .juntas .container {
    margin-left: 0;
    padding: 0 5%;
  }

  .valor h2,
  .transferencia h2 {
    font-size: 3rem;
    text-align: left;
  }

  .valor p,
  .transferencia p {
    font-size: 1.2rem;
    line-height: 1.6;
  }

  .juntas h2 {
    font-size: 2.4rem;
    text-align: center;
  }

  .contacto {
    padding: 60px 5%;
    flex-direction: column;
    gap: 30px;
  }

  .contacto h2 {
    font-size: 2rem;
  }

  .contacto p {
    font-size: 1.1rem;
  }

  .contacto .btn {
    width: 100%;
    justify-content: center;
  }
}

@media screen and (max-width: 576px) {
  .valor h2 {
    font-size: 2.2rem;
  }
.transferencia h2 {
  font-size: 1rem;
}

  .valor p,
  .transferencia p {
    font-size: 1rem;
    line-height: 1.5;
  }

  .juntas h2 {
    font-size: 1.8rem;
  }

  .juntas .container {
    margin-left: 0;
    padding: 0 4%;
  }

  .contacto {
    padding: 40px 4%;
  }

  .contacto h2 {
    font-size: 1.6rem;
  }

  .contacto p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 1280px) {
  .valor .container,
  .transferencia .container {
    transform: none; /* Elimina el desplazamiento lateral */
    padding: 0 5%;
  }

  .juntas .container {
    margin-left: 0; /* Quita el exceso de margen lateral */
    padding: 0 5%;
  }

  .valor h2,
  .transferencia h2 {
    font-size: 2.5rem;
    text-align: left;
  }

  .valor p,
  .transferencia p {
    font-size: 1.2rem;
    line-height: 1.6;
  }

  .juntas h2 {
    font-size: 2.4rem;
    text-align: center;
  }

  .contacto {
    padding: 60px 5%;
    flex-direction: column;
    gap: 30px;
  }

  .contacto h2 {
    font-size: 2rem;
  }

  .contacto p {
    font-size: 1.1rem;
  }

  .contacto .btn {
    width: 100%;
    justify-content: center;
  }
}
@media screen and (max-width: 1280px) {
  .curso .container {
    transform: none;
    padding: 0 5%;
  }

  .curso h2 {
    font-size: 3rem;
    text-align: left;
  }

  .curso p {
    font-size: 1.2rem;
    line-height: 1.6;
  }
}

@media screen and (max-width: 576px) {
  .curso h2 {
    font-size: 2.2rem;
  }

  .curso p {
    font-size: 1rem;
    line-height: 1.5;
  }

  .curso .container {
    padding: 0 4%;
  }
}
/* RESPONSIVE cejas lifting*/

@media screen and (max-width: 1080px) {
  .lifting h2,
  .cejas h2 {
    font-size: 3.8rem;
  }

  .lifting p,
  .cejas p,
  .duracion {
    font-size: 1.2rem;
    line-height: 1.6;
  }
  .cejas .duracion {
  font-size: 1.2rem;
}

  .lifting .container,
  .cejas .container {
    padding: 0 5%;
    transform: none; /* Elimina el desplazamiento lateral */
  }
}

@media screen and (max-width: 480px) {
  .lifting h2,
  .cejas h2 {
    font-size: 2.9rem;
  }

  .lifting p,
  .cejas p,
  .duracion {
    font-size: 1rem;
  }
.cejas .duracion {
  font-size: 1rem;
}

  .lifting .container,
  .cejas .container {
    padding: 0 4%;
    transform: none; /* Asegura que no se desplace en móviles pequeños */
  }
}
      /* RESPONSIVE cuidados */
      @media (max-width: 768px) {
        .cuidados h2,
        .limpieza h2,
        .maquillaje h2 {
          font-size: 2.8rem;
          text-align: center;
        }
      
        .cuidados .container,
        .limpieza .container,
        .maquillaje .container {
          padding: 0 5%;
        }
      
        .cuidados p,
        .limpieza p,
        .maquillaje p {
          font-size: 1.1rem;
          text-align: left;
        }
      
        .bullet {
          font-size: 1rem;
        }
      }

  /* Responsive */
  @media (max-width: 768px) {
    .portada {
    min-height: 40vh;

    }
  
    .metodos h2 {
        font-size: 2.5rem;
        margin-left: 5%;
      }
    
      .metodos-lista p {
        font-size: 1.2rem;
        margin-left: 5%;
      }
    
      .metodos-aviso {
        font-size: 1rem;
        margin-left: 5%;
        max-width: 90%;
      }
    
      .icono {
        font-size: 1.4rem;
      }
      .subtitulo {
        font-size: 1.3rem;
      }
      .bullet {
        font-size: 1.1rem;
      }
    
  }
  
  @media (max-width: 480px) {
    .portada {
    min-height: 40vh;

    }
    .metodos h2 {
        font-size: 2rem;
      }
    
      .metodos-lista p {
        font-size: 1rem;
      }
    
      .icono {
        font-size: 1.2rem;
      }
    
      .metodos-aviso {
        font-size: 0.95rem;
        line-height: 1.5;
      }
      .precios h2 {
        font-size: 2rem;
        text-align: left;
        margin-left: 5%;
        margin-bottom: 15px;
      }
    
      .precios p {
        font-size: 1.05rem;
        line-height: 1.6;
        text-align: left; 
        margin-left: 6%;
        margin-right: 6%;
        letter-spacing: normal;
      }
      .subtitulo {
        font-size: 1.1rem;
      }
      .bullet {
        font-size: 1rem;
      }
  }
    



  @font-face {
  font-family: 'Marquette';
  src: url('../fonts/Marquette.woff') format('woff2'),
       url('../fonts/Marquette.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
}
.precios-dobles {
  background-color: #EDE2E2;
  position: relative;
  overflow: hidden;
  padding: 100px 0;
}

.marca-agua {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Marquette', 'Old English Text MT', serif;
  font-size: 40vw;
  color: #934156;
  opacity: 0.05;
  z-index: 0;
  white-space: nowrap;
  pointer-events: none;
}

.contenedor-tablas {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 60px;
  padding: 0 5%;
}

/* Estilo general de las tablas */
.tabla-precios {
  background-color: transparent;
  border-collapse: collapse;
  width: 100%;
  max-width: 400px;
  font-family: 'Comfortaa', sans-serif;
  font-size: 1.2rem;
  color: #1D1D1D;
}

.tabla-precios th {
  text-align: left;
  font-weight: bold;
  padding: 12px 16px;
  font-size: 1.4rem;
}

.tabla-precios thead tr:first-child th {
  color: #934156;
  font-size: 1.5rem;
  padding-bottom: 8px;
}

.tabla-precios td {
  padding: 12px 16px;
  border-bottom: 2px solid #934156;
  vertical-align: top;
}

.tabla-precios td small {
  font-size: 0.7rem;
  color: #555;
}

.tabla-izquierda {
  margin-left: -30px;
}

.tabla-derecha {
  margin-right: -10px;
}

@media screen and (max-width: 768px) {
  .contenedor-tablas {
    flex-direction: column;
    align-items: center;
    
  }
.tabla-precios td:last-child {
  font-size: 1rem;   
  white-space: nowrap;
}

  .tabla-izquierda,
  .tabla-derecha {
    margin: 0;
  }
}


.giftcard-info {
  max-width: 600px;
  margin: 60px auto;
  padding: 0 20px;
  /* quitamos márgenes laterales fijos para que quede centrado */
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  box-sizing: border-box;
}

.giftcard-title {
  padding: 10px 20px;
  font-family: 'Marquette', cursive;
  font-weight: 200;
  font-size: 4rem;
  margin-bottom: 40px;
  color: #934156;
  text-align: center;
}

.giftcard-section {
  margin-bottom: 40px;
}

.giftcard-section h2 {
  font-size: 1.2rem;
  font-weight: 700;
  margin-bottom: 10px;
  color: #934156;
}

.giftcard-section p {
  font-size: 1rem;
  line-height: 1.6;
  color: #934156;
}

.underline {
  text-decoration: underline;
  font-weight: 500;
}

.separator {
  width: 100px;
  height: 4px;
  background: #934156;
  border-radius: 20px;
  margin: 40px auto;
}

.nota {
  font-size: 0.9rem;
  font-style: italic;
  color: #333;
  margin-top: 10px;
}

/* RESPONSIVE */
@media (max-width: 1280px) {
  .giftcard-info {
    max-width: 90%;
    margin: 40px auto;
    padding: 0 15px;
  }

  .giftcard-title {
    font-size: 4rem;
    padding: 5px 10px;
  }

  .giftcard-section h2 {
    font-size: 2rem;
  }

  .giftcard-section p {
    font-size: 1.4rem;
  }

  .separator {
    width: 80px;
    margin: 30px auto;
  }
}


@media (max-width: 768px) {
  .giftcard-info {
    max-width: 90%;
    margin: 40px auto;
    padding: 0 15px;
  }

  .giftcard-title {
    font-size: 3rem;
    padding: 5px 10px;
  }

  .giftcard-section h2 {
    font-size: 1.1rem;
  }

  .giftcard-section p {
    font-size: 0.95rem;
  }

  .separator {
    width: 80px;
    margin: 30px auto;
  }
}

@media (max-width: 480px) {
  .giftcard-info {
    max-width: 95%;
    margin: 30px auto;
    padding: 0 10px;
  }

  .giftcard-title {
    font-size: 2.4rem;
    padding: 3px 8px;
  }

  .giftcard-section h2 {
    font-size: 1rem;
  }

  .giftcard-section p {
    font-size: 0.9rem;
  }

  .separator {
    width: 60px;
    margin: 25px auto;
  }

  .nota {
    font-size: 0.85rem;
  }
}
